Understanding Society User Support - Support #454

BHPS hhch12 variable in INDRESP files

11/27/2015 11:04 AM - Mike Wilson

Status: Closed Start date: 11/27/2015
Priority: Normal % Done: 50%
Assignee: Redmine Admin

Category: Data inconsistency

Description

There is a minor discrepancy between the labelling and text for variable hhch12 in each of the indresp files. An example is shown in

the link below

https://www.iser.essex.ac.uk/bhps/documentation/volb/wave9/iindresp15.htmi#IHHCH12

you will see the label is child/ren under 12 in household. The question text reads “is/are there child/ren aged 12 or under living in the

household”.

The former excludes 12 years, the latter does not.

History

#1 -12/01/2015 09:06 AM - Redmine Admin
- Status changed from New to In Progress

- % Done changed from 0 to 50

Thanks for raising it - now forwarded to the BHPS team. On behalf of the team, Jakob

#2 - 12/09/2015 07:33 PM - Redmine Admin

- Status changed from In Progress to Closed
